/*@media screen and (max-width: 640px) {
  #table2 { display:none; }
  #table3 { display:none; }
}

@media screen and (min-width: 641px) and (max-width: 1007px) {
  #table1 { display:none; }
  #table3 { display:none; }
}

@media screen and (min-width: 1008px) {
  #table1 { display:none; }
  #table2 { display:none; }
}*/

.slika { background-color:#4F709C; }

#slika { position:fixed;z-index:100;float:right; }

.boja1 { background-color:#F0F0F0; }
.boja2 { background-color:#213555; }
.boja3 { background-color:#4F709C; }
.boja4 { background-color:#E5D283; }
.boja5 { background-color:#F0F0F0; }

a { font-size:20px; }
a:link { text-decoration: none; color: #213555; }
a:visited { color: #213555; }
a:hover { color: #E5D283; }
a:active { color: #4F709C; }
.navlink { margin-left:40px; }
.lang { cursor: pointer; }

.datum { 
	width:30px;
	height:30px;
	text-align:center;
	border-radius:10px; }
	
.zauzeto { background-color:#cc2d20; }
.raspolozivo { background-color:#3bd134; }
.pocetak { background-image: linear-gradient(to right,#3bd134,#cc2d20); }
.kraj { background-image: linear-gradient(to right,#cc2d20,#3bd134); }

.prices { 
	text-align:center;
	width:140px;
	height:70px;
	background-color:#E5D283;
	border-radius:10px;
	font-size:22px;
}